/**=====================
      01.Variables start
==========================**/
/**=====================
      01.Variables ends
==========================**/
/**=====================
      02.Style start
==========================**/
body {
  font-family: "Montserrat", sans-serif;
  position: relative;
  background: #ffffff;
  font-size: 15px; }

h2 {
  font-size: 36px;
  text-transform: capitalize;
  font-weight: 600;
  color: #ffffff; }
  h2 span {
    font-size: 36px;
    color:  #7bc002; }

h3 {
  font-size: 20px;
  font-weight: 100; }

h4 {
  font-size: 24px;
  color: #000000;
  line-height: 1.5;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 800; }

h5 {
  font-size: 18px;
  color: #000000;
  font-weight: 600;
  text-transform: uppercase;
      letter-spacing: 1px;}

h6 {
  font-size: 14px;
  color: #444444;
  margin-bottom: 0;
  line-height: 24px; }

p {
  font-size: 16px;
  color: #777777;
  font-weight: 600; }

section {
  padding-top: 100px;
  padding-bottom: 100px; }

.btn-primary {
  padding: 15px 35px;
  background-color: #ff822e;
  font-size: 14px;
  border: none;
  color: #ffffff;
  border-radius: 4px;
  text-transform: uppercase; }
  .btn-primary:hover {
    background-color: #7bc002; }

.home-banner .header {
  position: relative; }
  .home-banner .header .top-banner img {
    width: 100vw; }
  .home-banner .header .banner-text {
    position: absolute;
    top: 150px;
    left: 150px; }
    .home-banner .header .banner-text img {
      margin-bottom: 25px; }

.demo-section {
  padding-bottom: 80px;
  padding-top: 120px; }
  .demo-section .demo-texts {
    text-align: center;
    padding-top: 50px;
   padding-bottom:50px; }
    .demo-section .demo-texts p {
          margin-bottom: 20px; }
  .demo-section .demo-effects {
    position: relative; }
  .demo-section .demo-layouts {
    padding-bottom: 50px; }
    .demo-section .demo-layouts:hover .headers .btn-primary {
      bottom: -15px;
      display: block;
      transition: all 0.5s ease;
      animation: fadeInUp 500ms ease-in-out; }
    .demo-section .demo-layouts:hover .layout-images .layout-container {
      background-position: center 100% !important; }
    .demo-section .demo-layouts .bg-image {
      width: 360px;
      height: 510px;
      display: inline-block;
      position: relative;
      background-repeat: no-repeat;
      box-shadow: 0 0 6px 1px #ddd;
      padding: 7px;
      background-color: #fff;
      border-radius: 4px}
    .demo-section .demo-layouts .layout-images {
            width: 360px;
      height: 500px;
      display: inline-block;
      position: relative;
      background-repeat: no-repeat;
      box-shadow: 0 0 6px 1px #ddd;
      padding: 7px;
      background-color: #fff; }
      .demo-section .demo-layouts .layout-images .layout-container {
        transition: all 5s ease-out 0s;
        background-position: center 0;
        background-repeat: no-repeat;
        position: absolute;
        width: calc(100% - 0px);
        height: 470px;
        top: 30px;
        left: 0;
        background-size: cover; }
         .demo-section .demo-layouts .layout-images .layout-container.image-new1 {
          background: url("../images/demo-1.png");
          background-size: cover; }
        .demo-section .demo-layouts .layout-images .layout-container.image-new2 {
          background: url("../images/demo-2.png");
          background-size: cover; }
        .demo-section .demo-layouts .layout-images .layout-container.image-new3 {
          background: url("../images/demo-3.png");
          background-size: cover; }
        .demo-section .demo-layouts .layout-images .layout-container.image-new4{
          background: url("../images/demo-4.png");
          background-size: cover; }

        .demo-section .demo-layouts .layout-images .layout-container.image-1 {
          background: url("../images/product-6.png");
          background-size: cover; }
        .demo-section .demo-layouts .layout-images .layout-container.image-2 {
          background: url("../images/p-3.png");
          background-size: cover; }
        .demo-section .demo-layouts .layout-images .layout-container.image-3 {
          background: url("../images/p-2.png");
          background-size: cover; }
        .demo-section .demo-layouts .layout-images .layout-container.image-4 {
          background: url("../images/product-4.png");
          background-size: cover; }
           .demo-section .demo-layouts .layout-images .layout-container.image-5 {
          background: url("../images/p-1.png");
          background-size: cover; }
           .demo-section .demo-layouts .layout-images .layout-container.image-7 {
          background: url("../images/shop-1.png");
          background-size: cover; }
           .demo-section .demo-layouts .layout-images .layout-container.image-8 {
          background: url("../images/shop-none.png");
          background-size: cover; }
           .demo-section .demo-layouts .layout-images .layout-container.image-9 {
          background: url("../images/shop-right.png");
          background-size: cover; }
           .demo-section .demo-layouts .layout-images .layout-container.image-preview {
          background: url("../images/demo.png");
          background-size: cover; }

    .demo-section .demo-layouts .headers {
      text-align: center;
      margin-top: 30px; }
      .demo-section .demo-layouts .headers .btn-primary {
        display: none;
        position: absolute;
        left: 110px;
        bottom: -110px;
        transition: all 0.5s ease; }

.parallex-image {
  padding-top: 100px;
  background-image: url("../images/paralex.jpg");
  height: 745px;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed; }
  .parallex-image .panel-text {
    padding-bottom: 50px;
    text-align: center; }
  .parallex-image .image-block {
    position: relative; }
    .parallex-image .image-block .feature-1 {
      position: absolute;
      left: 350px;
      top: 57px; }
    .parallex-image .image-block .feature-2 {
      position: absolute;
      left: 360px;
      top: 178px; }
    .parallex-image .image-block .feature-3 {
      position: absolute;
      right: 300px;
      bottom: 470px; }

.demo-texts .parallex-header {
  padding-top: 100px; }
  .demo-texts .parallex-header h2 {
    color: #000000;
    font-weight: 700;
    margin-bottom: 20px; }

.feature-section {
  background-color: #7bc00285; 
}
  .feature-section .feature-odd {
    margin-bottom: 50px; }
    .feature-section .feature-odd .feature-product {
      float: right; }
    .feature-section .feature-odd h4 {
      color: #ffffff;
      font-weight: 600;
      text-transform: uppercase;
      text-align: left;
      padding-left: 50px; }
  .feature-section .feature-even {
    margin-bottom: 50px; }
    .feature-section .feature-even:last-child {
      margin-bottom: 0; }
    .feature-section .feature-even .feature-product {
      float: left; }
    .feature-section .feature-even h4 {
      color: #ffffff;
      font-weight: 700;
      text-transform: uppercase;
      text-align: right;
      padding-right: 50px; }

.option-section img {
  width: 100%; }

.ultimate-feature-section {
  padding: 100px 0; }
  .ultimate-feature-section h4 {
    font-weight: 800;
    margin-bottom: 50px;
    text-align: center; }
  .ultimate-feature-section ul li {
    list-style: none; }
    .ultimate-feature-section ul li img {
      margin-right: 15px; }
    .ultimate-feature-section ul li span {
      color: #373031;
      font-weight: 700;
      text-transform: capitalize;
      font-size: 18px; }

.footer {
  background-color: #373031;
  align-items: center;
  justify-content: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex; }
  .footer h4 {
    text-align: center;
    font-weight: 700;
    color: #ffffff; }
  .footer .btn {
    margin-left: 40px; }

.feature-1, .feature-3 {
  animation: movebounce 3s linear infinite; }

.feature-2 {
  animation: movebounce 2s linear infinite; }

@keyframes movebounce {
  0% {
    transform: translateY(0px); }
  50% {
    transform: translateY(10px); }
  100% {
    transform: translateY(0px); } }

.feature p {
  max-width: 40%;
  margin: 0 auto 20px; }

.feature_row .feature-box {
  padding: 0 15px; }
  .feature_row .feature-box p {
    margin-bottom: 0; }
  .feature_row .feature-box:hover .feature-image {
    -webkit-transform: scale(1.01);
            transform: scale(1.01); }

.feature_row .feature-image {
  border-radius: 25px;
  -webkit-box-shadow: 0 0 40px 0 rgba(51, 51, 51, 0.06);
          box-shadow: 0 0 40px 0 rgba(51, 51, 51, 0.06);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.feature_row .feature-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 25px; }


 
  
  .feature_row .feature-content h6 {
    padding-left: 18px;
    font-weight: 600;
    text-transform: capitalize; }
.badge {
  font-size: 11px;
  margin-left: 10px;
  vertical-align: 10px;
  line-height: 1.4;
  padding: 1px 6px;
  font-weight: 700;
  position: relative;
  padding-right: 15px; }
  .badge:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-right: 7px solid #ff4c3b;
    border-bottom: 5px solid transparent;
    left: -5px;
    top: 2.1px; }
  .badge:after {
    content: "";
    position: absolute;
    height: 7px;
    width: 7px;
    background-color: #ffffff;
    border-radius: 5px;
    top: 3.5px;
    right: 4px; }
  .badge.badge-danger {
    background-color: #21cde4; }

.special-feature .feature_row .feature-content {
  padding-top: 0;
  padding-bottom: 20px; }

.special-feature .feature-sec > div {
  margin-bottom: 40px; }
  .special-feature .feature-sec > div:nth-last-child(-n + 3) {
    margin-bottom: 0; }

.feature-section ul {
  color: black;
  text-align: left;
  list-style: none; }
  .feature-section ul li {
    line-height: 22px;
    font-size: 16px;
    margin-bottom: 10px; }

    .red {
  background-color: #ff4a42; }

.orange {
  background-color: #ffbe26; }

.green {
  background-color: #11c52c; }

.grey-light-bg {
  background-color: #f5f6f8; }
  .feature-section ul li {
    line-height: 22px;
    font-size: 16px;
    margin-bottom: 10px;
}

.color-varient {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-padding-start: 0px;
    padding-inline-start: 0px;
    padding-top: 5px;
    margin-bottom: 0;
}
.color-varient li {
    list-style: none;
    height: 10px;
    width: 10px;
    border-radius: 100%;
    margin-right: 5px;
    cursor: pointer;
}

.feature_row .feature-content h6 {
    padding-left: 18px;
    font-weight: 600;
    text-transform: capitalize;
}
.special-feature .feature_row .feature-content {
    padding-top: 20;
    padding-bottom: 20px;
}

.feature_row .feature-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
        padding-bottom: 20px;

}

.para{
    font-weight: 500;
    font-size:   16px;
    color: #777;
    font-family: 'Lora', serif; 
}
.btn-purchase {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    text-transform: capitalize;
    font-weight: 700;
    padding: 9px 20px;
}